View Issue Details

IDProjectCategoryView StatusLast Update
0003323websitewebsitepublic2011-02-08 12:12
ReporterLawbringer 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0003323: white on grey text unreadable
DescriptionIn the forum area of the website the text in the menus is white while the background is a pale grey/blue that makes the text nearly unreadable without being highlighted. (see attached image)
Additional Information#2f5376 or #004097 - both blues are probably a good choice to change too.
TagsNo tags attached.

Activities

2009-01-02 19:44

 

02012009.png (9,470 bytes)
02012009.png (9,470 bytes)
Lawbringer

Lawbringer

2009-03-04 11:33

reporter   ~0008878

When this bug was reported, I was told shortly after that the website was about to be changed, however 2 months after reporting this issue still remains.
range

range

2011-02-08 12:12

administrator   ~0012415

Has been fixed.

Issue History

Date Modified Username Field Change
2009-01-02 19:44 Lawbringer New Issue
2009-01-02 19:44 Lawbringer File Added: 02012009.png
2009-03-04 11:33 Lawbringer Note Added: 0008878
2011-02-08 12:12 range Note Added: 0012415
2011-02-08 12:12 range Status new => resolved
2011-02-08 12:12 range Resolution open => fixed